Bug 733641

Summary: rubygem-rack-restful_submit-1.2.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-rack-restful_submitAssignee: Vít Ondruch <vondruch>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-rack-restful_submit-1.2.1-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-25 03:36:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-26 10:48:45 UTC
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/rack-restful_submit.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-13 10:55:48 UTC
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/rack-restful_submit.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2011-09-13 11:18:57 UTC
rubygem-rack-restful_submit-1.2.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rubygem-rack-restful_submit-1.2.1-1.fc16

Comment 3 Fedora Update System 2011-09-13 11:37:43 UTC
rubygem-rack-restful_submit-1.2.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubygem-rack-restful_submit-1.2.1-1.fc15

Comment 4 Fedora Update System 2011-09-13 12:37:40 UTC
rubygem-rack-restful_submit-1.2.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rubygem-rack-restful_submit-1.2.1-1.fc14

Comment 5 Fedora Update System 2011-09-13 22:22:35 UTC
Package rubygem-rack-restful_submit-1.2.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-rack-restful_submit-1.2.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rubygem-rack-restful_submit-1.2.1-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-25 03:36:31 UTC
rubygem-rack-restful_submit-1.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-25 03:48:03 UTC
rubygem-rack-restful_submit-1.2.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-09-30 19:11:24 UTC
rubygem-rack-restful_submit-1.2.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.